<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black">

    <RelativeLayout
        android:id="@+id/title_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:alpha="0.6"
        android:background="@color/dark_grey">

        <RelativeLayout
            android:id="@+id/title_bar_with_back_btn"
            android:layout_width="match_parent"
            android:layout_height="@dimen/action_bar_height"
            android:background="@color/dark_grey">

            <TextView
                android:id="@+id/title_bar_middle_txt"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_centerInParent="true"
                android:gravity="center"
                android:textColor="@color/white"
                android:textSize="@dimen/action_bar_title_small_text_size" />

        </RelativeLayout>

    </RelativeLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:layout_alignParentBottom="true"
        android:alpha="0.6"
        android:background="@color/dark_grey"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center">

            <ImageView
                android:id="@+id/btn_back"
                android:layout_width="32dp"
                android:layout_height="32dp"
                android:src="@drawable/pop_back" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center">


            <ImageView
                android:id="@+id/btn_upload"
                android:layout_width="32dp"
                android:layout_height="32dp"
                android:src="@drawable/upload" />

        </LinearLayout>

    </LinearLayout>

    <ImageView
        android:id="@+id/iv_photo_upload"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scaleType="center" />

</RelativeLayout>